
<div class="form-group">
    <br />
    <h5><span id="title"></span> Información </h5> 
    <hr>
</div>
<div class="row">
    <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
    </div>
    <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
            <div class="form-group">
              <label for="">Opciones</label>
              <select class="form-control" name="" id="">
                <option value="0">Selecione</option>
                <option value="1"> Nuevo Plan</option>
                <option value="2"> Cambio de Plan</option>
              </select>
            </div>
            <br>
            <div class="form-group">
              <input type="number" class="form-control" name="" id="" placeholder="">
              <small id="helpId" class="form-text text-muted">Cantidad meses</small>
            </div>
            <div class="form-group">
              <label for="">Forma de Pago</label>
              <select class="form-control" name="" id="" onchange="wsubmit()">
                <option value="0">Selecione</option>
                <option value="1"> De contado</option>
                <option value="2"> Crdito</option>
              </select>
            </div>
    </div>
</div>
